﻿.GalleryItem
{
    max-height: 370px;
    display: block;
    position: relative;
    text-align: center;
    padding-bottom: 10px;
}

.GalleryItemTextImage
{
    max-width: 45%;
    max-height: 300px;
}

.GalleryItemHeadingText
{
    color: Blue;
    font-size: 14pt;
    position: relative;
}

.GalleryItemTextDiv
{
    top: 0px;
    left: 46%;
    margin: 10px;
}

.GalleryItemDescriptionText
{
    display: none;
}